namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 问卷调查选项(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_SurveyOptionController : BaseController<IGhre_SurveyOptionServices, Ghre_SurveyOption, Ghre_SurveyOptionDto, InsertGhre_SurveyOptionInput, EditGhre_SurveyOptionInput>
{
    public Ghre_SurveyOptionController(IGhre_SurveyOptionServices service) : base(service)
    {
    }
}